elftosb::EncoreBootImageReader::read_error Class Reference

Exception class used for error found while reading a boot image. More...

`#include <EncoreBootImageReader.h>`

Inheritance diagram for elftosb::EncoreBootImageReader::read_error:
[legend]
Collaboration diagram for elftosb::EncoreBootImageReader::read_error:
[legend]

## Public Member Functions

| read_error (const std::string &msg)
| Constructor.

## Detailed Description

Exception class used for error found while reading a boot image.

The documentation for this class was generated from the following file:

- EncoreBootImageReader.h